#market-report #first {
  padding: 50px 0 0;
}
@media screen and (max-width: 767px) {
  #market-report #first {
    padding: 25px 0 0;
  }
}
#market-report #first .page-title h1 {
  font-size: 2.4rem;
  font-weight: 500;
  color: #005BAC;
}
@media screen and (max-width: 767px) {
  #market-report #first .page-title h1 {
    font-size: 2rem;
  }
}
#market-report #first .page-title .en {
  font-size: clamp(6rem, 4.608rem + 1.8vw, 7.2rem);
}
@media screen and (max-width: 767px) {
  #market-report #first .page-title .en {
    font-size: 3rem;
  }
}
#market-report #content-wrap .inner {
  max-width: 1100px;
  margin: auto;
  padding: 5rem 5rem;
  display: flex;
}
@media screen and (max-width: 767px) {
  #market-report #content-wrap .inner {
    padding: 2rem 2rem;
    flex-direction: column;
  }
}
#market-report #content-wrap .inner .left {
  flex: 1;
}
#market-report #content-wrap .inner .left #reportYear {
  background-color: #1E71BB;
  color: #fff;
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  font-weight: 500;
  line-height: 1;
  padding: 15px 25px;
  margin-bottom: 2rem;
}
#market-report #content-wrap .inner .left .month_list #month_list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 0 25px;
}
@media screen and (max-width: 767px) {
  #market-report #content-wrap .inner .left .month_list #month_list {
    grid-template-columns: repeat(4, 1fr);
  }
}
#market-report #content-wrap .inner .left .month_list #month_list li {
  margin-bottom: 3rem;
}
#market-report #content-wrap .inner .left .month_list #month_list li a {
  position: relative;
  display: block;
  border-bottom: 1px solid #999;
}
#market-report #content-wrap .inner .left .month_list #month_list li a:hover {
  color: #1E71BB;
}
#market-report #content-wrap .inner .left .month_list #month_list li a::after {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 5px;
  border-right: 1px solid #1E71BB;
  border-bottom: 1px solid #1E71BB;
  right: 5px;
  top: 50%;
  transform: rotate(45deg) translateY(-50%);
}
#market-report #content-wrap .inner .left .month_list #month_list .dummy {
  width: auto;
  color: #999;
}
#market-report #content-wrap .inner .left .year {
  font-size: clamp(1.8rem, 1.336rem + 0.6vw, 2.2rem);
  font-weight: 500;
  color: #1E71BB;
  margin-bottom: 2rem;
}
#market-report #content-wrap .inner .left .report_list_flex {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 25px;
}
@media screen and (max-width: 767px) {
  #market-report #content-wrap .inner .left .report_list_flex {
    grid-template-columns: 1fr;
  }
}
#market-report #content-wrap .inner .left .report_list_flex .report_list h3 {
  background-color: #e7e7e7;
  text-align: center;
  font-weight: 500;
  padding: 10px;
  margin-bottom: 2rem;
}
#market-report #content-wrap .inner .left .report_list_flex .report_list .repo {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0 25px;
}
#market-report #content-wrap .inner .left .report_list_flex .report_list .repo dl {
  margin-bottom: 15px;
}
#market-report #content-wrap .inner .left .report_list_flex .report_list .repo dl a {
  position: relative;
  display: block;
  padding: 10px;
  border: 1px solid #999;
  text-align: center;
}
#market-report #content-wrap .inner .left .report_list_flex .report_list .repo dl a:hover {
  color: #fff;
  background-color: #1E71BB;
  border-color: #1E71BB;
}
#market-report #content-wrap .inner .left .report_list_flex .report_list .repo dl a:hover::after {
  background: url(/assets/image/common/icon-pdf-w.svg) no-repeat center center/100% auto;
}
#market-report #content-wrap .inner .left .report_list_flex .report_list .repo dl a::after {
  content: "";
  display: block;
  position: absolute;
  width: 12px;
  height: 24px;
  background: url(/assets/image/common/icon-pdf.svg) no-repeat center center/100% auto;
  right: 10px;
  top: 50%;
  transform: translateY(-50%);
}
#market-report #content-wrap .inner .right {
  width: 180px;
  margin-left: 5rem;
}
@media screen and (max-width: 767px) {
  #market-report #content-wrap .inner .right {
    width: 100%;
    margin-left: 0;
    margin-top: 5rem;
  }
}
#market-report #content-wrap .inner .right .right_title {
  font-size: clamp(1.8rem, 1.336rem + 0.6vw, 2.2rem);
  font-weight: 500;
  color: #1E71BB;
  margin-bottom: 2rem;
  border-bottom: 1px solid #999;
}
#market-report #content-wrap .inner .right ul li {
  margin-bottom: 1rem;
}
#market-report #content-wrap .inner .right ul li a {
  display: block;
}
#market-report #content-wrap .inner .right ul li a:hover {
  color: #1E71BB;
  text-decoration: underline;
}